### Method

# Gtk TreeListRowget_item

#### Declaration [src]

    GObject*
    gtk_tree_list_row_get_item (
      GtkTreeListRow* self
    )

#### Description [src]

Gets the item corresponding to this row,

Gets property | `Gtk.TreeListRow:item`

#### Return value

Type: `GObject`

The item of this row. This function is only marked as nullable for backwards compatibility reasons.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.